
/* ----------
 * Flexslider
 * ----------
*/

.flexslider {
  border-width: 0;
}

.flexslider .slides {
    background-color: #2a73a8;
    background-color: #badaf2;
    padding-left: 0!important;
}

.flexslider .slides > li {
    height: 56.25vw;
    background-size: cover;
    background-position: 50% 50%;
}
.flexslider .slides img {
    height: auto;
    max-width: 30%;
}
.flexslider .slides a {
    text-decoration: none;
}
.flex-cont {
    margin: 0;
}
.flexslider .h1 {
    font-size: 8vw;
    font-weight: 600;
    color: rgb(30,30,30);
}
.flexslider .h2 {
    font-size: 4vw;
    font-weight: 600;
    color: rgb(30,30,30);
}
.flexslider .h2::before {
    display: block;
    content: "";
    height: 3px;
    width: 100px;
    background: #0059ab;
    margin-top: 2vw;
    margin-bottom: 2vw;
    margin-top: 16px;
    margin-bottom: 16px;
}
.flex-caption {
    padding: 18px;
    position: absolute;
    bottom:50%;
    transform: translateY(50%);
    width:100%;
    background: rgba(255,255,255,.85);
}
.innovation-button.style2 {
    display: none;
}

.flex-control-nav {
    bottom: -54px;
}

.flex-caption img {
    float:right;
    margin-left: 20px;
}
.flex-direction-nav {
    display:none;
}

.flex-control-paging li a {
    background: #f2f2f2;
    background: #62b22f;
    height: 14px;
    width: 14px;
    min-height: 14px;
    min-width: 14px;
    border-radius: 0;
    opacity: .4;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.flex-control-paging li a.flex-active {
    background: #62b22f;
    opacity: 1;
}
.flex-control-paging li a:hover {
    background: #62b22f;
    opacity: 1;
}



@media (min-width: 525px) {
    .flex-caption {
        max-width: 75vw;
        left: 18px;
        bottom: 18px;
        transform: none;
    }

    .flexslider .h1 {
        font-size: 38px;
    }
    .flexslider .h2 {
        font-size: 19px;
    }
    .flexslider .slides img {
        max-width: 31%;
        margin-top: 5px;
    }
}

@media (min-width: 640px) {

    .innovation-button.style2 {
        display: inline-block;
        margin-top: 14px;
    }
    .flex-caption {
        max-width: 480px;
        max-width: 75vw;
        padding: 3.4vw;
    }
    .flexslider .slides > li {
        height: 280px;
        height: 44vw;
        max-height: 450px;
    }
    .flexslider .h1 {
        font-size: 6vw;
    }
    .flexslider .h2 {
        font-size: 3vw;
    }
}

@media (min-width: 800px) {
    .flex-caption {
        max-width: 600px;
    }
    .flexslider .h1 {
        font-size: 48px;
    }
    .flexslider .h2 {
        font-size: 24px;
    }
}

@media (min-width: 884px) {
    .flex-caption {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media (min-width: 1100px) {
    .flex-caption {
        bottom: 1.63vw;
    }
}

@media (min-width: 1200px) {

    .flex-cont {
        width: 1200px;
        max-width: 100%;
        box-sizing: border-box;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0;
    }
    .flex-caption {
        padding: 30px 40px;
    }
}


/*

.flex-cont {
    width: 1170px;
    max-width: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.flex-control-nav {
    bottom: -54px;
}

@media (min-width: 768px) {

    .flex-control-nav {
        bottom: 5px;
        z-index: 2;
        text-align: right;
        max-width: 1170px;
        left: 50%;
        transform: translateX(-50%);
    }

}
.flex-control-nav li a {
    height: 24px;
    width: 24px;
    border-radius: 0;
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #fff;
    text-align: left;
}

.flexslider .h1 {
    z-index: 7;
    color: rgb(30, 30, 30);
    font-family: "Open Sans";
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    line-height: 50px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 48px;
}
.flexslider .h2 {
    min-width: 460px;
    max-width: 460px;
    white-space: normal;
    font-size: 20px;
    line-height: 30px;
    color: rgb(30, 30, 30);
    font-family: "Open Sans";
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 700;
    min-height: 60px;
    max-height: 60px;
    margin-bottom:16px;
}
.flexslider .h2::before {
    display: block;
    content: "";
    height: 3px;
    width: 100px;
    background: #0059ab;
    margin-top: 2vw;
    margin-bottom: 2vw;
    margin-top: 16px;
    margin-bottom: 16px;
}


.flex-caption {
    width: 50%;
    box-sizing: border-box;
    padding: 42px 20px 30px 80px;
    left: 0px;
    bottom: 20px;
    height: 30%;
    background: rgba(255,255,255,.7);
    color: #000;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 14px;
    line-height: 18px;
    position: absolute;
    min-height: 304px;
    min-width: 600px;
    max-height: 304px;
    max-width: 600px;
}
.flex-caption img {
    float:right;
    margin-left: 20px;
}
.flex-direction-nav {
    display:none;
}
.slides {
    padding-left: 0!important;
}
.flexslider .slides > li {
    position:relative;
    height: 35vw;
    max-height: 450px;
    background-size: cover;
    background-position: 50% 50%;
}
.flexslider .slides > li:nth-child(1) {
    display: block;
    -webkit-backface-visibility: visible;
}
@media (max-width:1200px) {
    .flex-cont {
        margin: 0 15px;
    }
    .flex-control-paging {
        padding-right: 15px;
    }
}
@media (max-width:1100px) {
    .flexslider {
        margin-top: 140px;
    }
    .flexslider .h1 {
        font-size: 44px;
    }
    .flexslider .h2 {
        font-size: 18px;
    }
}
@media (max-width:992px) {

    .flex-caption {
        height: auto;
        min-height: 200px;
        padding: 30px 20px 30px 60px;
        max-width: 67vw;
        min-width:55vw;
    }
    .flexslider .slides img {
        max-width: 15vw;
    }
    .flexslider .h1 {
        font-size: 39px;
    }
    .flexslider .h2 {
        font-size: 17px;
    }
}
@media (max-width:910px) {
    .flex-caption {
        padding: 20px 20px 20px 40px;
    }
    .flexslider .slides img {
        display: none;
    }
    .flexslider .h1 {
        font-size: 32px;
        line-height: 1.2em;
    }
    .flexslider .h2 {
        margin-bottom: 7px;
    }

}
@media (max-width:767px) {
    .flex-caption {
        padding: 20px 20px 20px 50px;
        min-height: 50px;
        min-width: 400px;
    }
    .flexslider .h1 {
        font-size: 26px;
    }
    .flexslider .h2 {
        min-height: 30px;
    }
    .innovation-button.style2 {
        position: absolute;
        bottom: 45px;
        left: 105%;
        white-space: nowrap;
        bottom: 0;
    }
    .flex-control-paging li a {
        background: #f2f2f2;
        background: #62b22f;
        height: 3vw;
        width: 3vw;
        min-height: 14px;
        min-width: 14px;
        opacity: .4;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .flex-control-paging li a.flex-active {
        background: #62b22f;
        opacity: 1;
     }
    .flex-control-paging li a:hover {
        background: #62b22f;
        opacity: 1;
    }
}
@media (max-width:640px) {
    .flexslider .h1 {
        font-size: 22px;
        font-size: 24px;
        line-height: 1.2em;
    }
    .flexslider .h2 {
        font-size: 14px;
        margin-bottom: 7px;
        line-height: 1.2em;
    }
    .flex-caption {
        min-width: 300px;
        padding: 30px 20px 30px 20px;
        bottom: 10px;
    }
    .flex-control-paging {
        margin-bottom: 10px;
    }
}
@media (max-width:510px) {
    .flexslider .slides > li {
        height: 50vw;
    }
    .flex-cont {
        margin: 0;
    }
    .flexslider .h2 {
        max-width: 100%;
        min-width: 80%;
    }
    .flex-caption {
        padding: 20px 20px 10px 20px;
    }
    .innovation-button.style2 {
        display: none;
    }
}
@media (max-width:440px) {

    .flex-caption {
        padding: 10px 10px 10px 10px;
    }
    .innovation-button.style2 {
        font-size: 13px!important;
        padding: 10px 16px;
    }
    .flex-control-paging {
        padding-right: 5px;
    }
}
@media (max-width:359px) {
    .flexslider .h1 {
        font-size: 16px;
    }
    .flexslider .h2 {
        margin-bottom: 0;
    }
    .flexslider .h2::before {
        margin-top: 3vw;
        margin-bottom: 3vw;
    }
    .flex-caption {
        min-width: 53vw;
        padding: 20px 10px 20px 10px;
        bottom: 20px;
        width: 100%;
    }

}

@media (max-width:320px) {
    .flex-caption {
        max-width: 80vw;
        bottom: 10px;
    }

}

*/


/* end flexslider */


/*
 * Images in various sizes for slider images
 */

/*
#slider_image_0 {
    background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1920x1080/0.jpg);
}
#slider_image_1 {
    background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1920x1080/1.jpg);
}
#slider_image_2 {
    background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1920x1080/2.jpg);
}
#slider_image_3 {
    background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1920x1080/3.jpg);
}
#slider_image_4 {
    background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1920x1080/4.jpg);
}
*/

@media (max-width:1200px) {

    #slider_image_0 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/0.jpg)!important;
    }
    #slider_image_1 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/1.jpg)!important;
    }
    #slider_image_2 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/2.jpg)!important;
    }
    #slider_image_3 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/3.jpg)!important;
    }
    #slider_image_4 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/4.jpg)!important;
    }
    #slider_image_5 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/kustodien02-1280.jpg)!important;
    }
    #slider_image_c3l {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/Slider_C3L-1280.jpg)!important;
    }
    #slider_image_studium {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/1280x720/studium.jpg)!important;
    }

}

@media (max-width:960px) {

    #slider_image_0 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/0.jpg)!important;
    }
    #slider_image_1 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/1.jpg)!important;
    }
    #slider_image_2 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/2.jpg)!important;
    }
    #slider_image_3 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/3.jpg)!important;
    }
    #slider_image_4 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/4.jpg)!important;
    }
    #slider_image_5 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/kustodien02-960.jpg)!important;
    }
    #slider_image_c3l {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/Slider_C3L-960.jpg)!important;
    }
    #slider_image_studium {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/960x540/studium.jpg)!important;
    }
}

@media (max-width:480px) {

    #slider_image_0 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/0.jpg)!important;
    }
    #slider_image_1 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/1.jpg)!important;
    }
    #slider_image_2 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/2.jpg)!important;
    }
    #slider_image_3 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/3.jpg)!important;
    }
    #slider_image_4 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/4.jpg)!important;
    }
    #slider_image_5 {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/kustodien02-480.jpg)!important;
    }
    #slider_image_c3l {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/Slider_C3L-480.jpg)!important;
    }
    #slider_image_studium {
        background-image: url(/typo3conf/ext/uniolslider/Resources/Public/Images/480x270/studium.jpg)!important;
    }

}